<?php 
include '../lib/configuration.inc';


session_unset();		// Destruction de toutes les variables de session
session_destroy();		// Destruction de la session


header('Location: ./inscription_1.php');		// Redirection
exit;

?>
